
A { text-decoration: none; } 
a:link { color: red } /*未訪問リンク*/
a:visited { color: red }/*訪問済みリンク*/
a:hover { color: purple }/*マウスカーソルを乗せたリンク*/
a:active { color: brown }/*選択中リンク*/

BODY, TD, TH  { font-size: 9pt; }

/* 表のボーダー */
TABLE {
	border-collapse: collapse; 
	border-spacing: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-style: none;
	top: 15px;
	left: 30px;}

/*以下、個別設定*/

.txt_main { color: #FFCAD2}
.txt_sub { color: #FFED86}
.txt_balance { color: #CCFFCC}
.txt_acc { color: #0099FF}

.bk_main { background-color: #FFCAD2}
.bk_sub { background-color: #FFED86}
.bk_balance { background-color: #CCFFCC}
.bk_acc { background-color: #0099FF}

